<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/colorGrayBg"
    android:orientation="vertical">

    <android.support.v7.widget.RecyclerView
        android:id="@+id/rv_content"
        android:layout_width="match_parent"
        android:layout_weight="1"
        android:layout_height="0dp">
    </android.support.v7.widget.RecyclerView>

    <Button
        android:id="@+id/btn_item_ok"
        android:layout_width="match_parent"
        android:layout_height="@dimen/size_50"
        android:layout_gravity="bottom"
        android:layout_margin="@dimen/dp_10"
        android:background="@drawable/shape_rv_bg_yellow"
        android:gravity="center"
        android:text="确定"
        android:textColor="@color/white"
        android:textSize="@dimen/text_16" />
</LinearLayout>
